Feature # 623 (Closed): Add ebook creation

Use full titles for sections

09/11/2013 06:53 AM - Luke Murphey

Status: Closed Start date: 09/11/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

History

#1 - 09/11/2013 09:56 PM - Luke Murphey

- Status changed from New to In Progress

#2 - 09/12/2013 04:40 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
